Bug 26684 - text not translated in disk druid with slovene language
Summary: text not translated in disk druid with slovene language
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-08 12:51 UTC by David Balažic
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-23 17:16:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2001-02-08 12:51:36 UTC
Florence beta 2
text mode install from CD

Select Slovenian language , slovene keyboard
custom install -> disk druid

On the disk druid screen the headers/titles of columns in the
upper table are not translated ( they are in english ),
the rest is OK.

Comment 1 David Balažic 2001-02-08 12:55:16 UTC
Seems related ( duplicate? ) to bug #13237

Comment 2 Michael Fulbright 2001-02-23 17:16:29 UTC
Please try the Wolverine beta.

Comment 3 Michael Fulbright 2001-04-02 19:59:39 UTC
Closing due to inactivity - please reopen if you have anything to add to the bug
report.

Comment 4 David Balažic 2001-04-04 08:19:42 UTC
It seems OK in Wolverine.


Note You need to log in before you can comment on or make changes to this bug.